Bug 1118494 - Rebase openstack-glance to 2014.1.1
Summary: Rebase openstack-glance to 2014.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Flavio Percoco
QA Contact: nlevinki
URL:
Whiteboard:
Depends On: 1117899
Blocks: 1117932 1117933
TreeView+ depends on / blocked
 
Reported: 2014-07-10 20:48 UTC by Scott Lewis
Modified: 2016-04-26 23:59 UTC (History)
7 users (show)

Fixed In Version: openstack-glance-2014.1.1-1.el6ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: 2014.1.1
Clone Of: 1117899
Environment:
Last Closed: 2014-07-28 18:57:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0956 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement - Image Service 2014-07-28 22:56:26 UTC

Comment 2 nlevinki 2014-07-20 12:02:11 UTC
verified rpm is in the build
rpm -qa | grep glance
python-glance-2014.1.1-1.el6ost.noarch
python-glanceclient-0.12.0-2.el6ost.noarch
openstack-glance-2014.1.1-1.el6ost.noarc
run sanity all passed.

Comment 5 errata-xmlrpc 2014-07-28 18:57:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0956.html


Note You need to log in before you can comment on or make changes to this bug.